<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Sertin - menu</title>
    <link rel="stylesheet" href="./reset.css">
    <link rel="stylesheet" href="./style.css">
</head>
<body>
<header>
    <div class="header">
        <div class="header-logo">
            <img class="logo" src="./img/logo.png" alt="logo">
        </div>
        <div class="header-menu">
            <nav class="menu">
                <ul class="menu-list">
                    <li class="menu-items active"><a href="#">HELLO</a></li>
                    <li class="menu-items"><a href="#">TEAM</a></li>
                    <li class="menu-items"><a href="#">SERVICES</a></li>
                    <li class="menu-items"><a href="#">PORTFOLIO</a></li>
                    <li class="menu-items"><a href="#">BLOG</a></li>
                    <li class="menu-items"><a href="#">CONTACT</a></li>
                </ul>
            </nav>
        </div>
    </div>
</header>
<main>
    <section class="g-section section-bussines container">
        <header class="section-header">
            <h4 class="section-title">What they said about us</h4>
            <p class="section-desk">We are an award winning creative agency based in Wisconsin with a passion for
                helping
                our clients grow. </p>
        </header>
        <div class="section-content">
            <div class="image-wrap">
                <div class="image-item"><img src="./img/img1.png"></div>
                <div class="image-item"><img src="./img/img2.png"></div>
                <div class="image-item"><img src="./img/img3.png"></div>
                <div class="image-item"><img src="./img/img4.png"></div>

            </div>


        <div class="section-right">
            <p class="content-title">Business <span class="colored">Consulting</span></p>
            <p class="content-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore
                et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
                aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
                cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
                culpa qui officia deserunt mollit anim id est.</p>
            <p class="content-text">Sed ut perspiciatis unde Sorcimenia omnis iste natus irure dolor in reprehenderit in voluptate velit
                esse cillum dolore eu fugiat cotessa primastera nulla error sit voluptatem accusantium doloremque
                laudantium.</p>
                <button class="button" type="button">Check Our Projects</button>
        </div>
        </div>
    </section>
</main>
</body>
</html>